Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 04:33:41 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Am I going to receive the missing pants fro
 pajama set?

Sent from my iPhone

> On 13 Feb 2021, at 7:32 PM, Adri Berkenbrock <[email-masked]> wrote:
> 
> Trendyol pajamas I have not received the pants of it
> 
> Sent from my iPhone
> 
>>> On 13 Feb 2021, at 6:47 PM, Adri Berkenbrock <[email-masked]> wrote:
>>> 
>> I want to receive the missing pants of the pajamas set that I bought for my daughter!!
>> 
>> Sent from my iPhone
>> 
>>>> On 13 Feb 2021, at 6:46 PM, Centrepoint <[email-masked]> wrote:
>>>> 
>>> 
>>> We’d love to hear from you.
>>> 
>>> 
>>> Download our apps now
>>>  	 
>>> iPhone	Android
>>> 
>>> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
>>> Your feedback is important to us.
>>> Hi Adriana Berkenbrock, we'd be grateful if you could tell us what you think about the products you've just received.
>>> 
>>> SPLASH
>>> Printed Long Sleeves T-shirt and Full Length Pyjama Set
>>> Color: Cream
>>> Size: 16
>>> Quantity: 1
>>> SAR 60
>>>  Write a review
>>>  
>>> SPLASH
>>> Sustainable Thumper Print Long Sleeves T-shirt and Striped Pyjama Set
>>> Color: Blue
>>> Size: 18
>>> Quantity: 1
>>> SAR 119
>>>  Write a review
>>>  
>>> CENTREPOINT
>>> Trendyol Printed Pyjama Set
>>> Color: Multicolour
>>> Size: L
>>> Quantity: 1
>>> SAR 71
>>>  Write a review
>>>  
>>> BABYSHOP
>>> Snoopy Textured Long Sleeves T-shirt and Striped Pyjama Set
>>> Color: Pink
>>> Size: 13-14 yrs
>>> Quantity: 1
>>> SAR 40
>>>  Write a review
>>> 
>>> Need help? Get in touch
>>>  	
>>> Write us an email now, we'll get back to you as fast as we can.
>>>  
>>>  	
>>> Connect with us on your favourite social network.
>>>  	
>>> Reach out in 140 characters! We are @centrepointme.
>>>  
>>> 	
>>> Call us on 800-111-10CP (800-1111027). 
>>> 7 days a week, 24 hours a day
>>> 
>>> © 2021 Retail World Limited	 
>>>  
>>> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2098927